.menu {
	& ul {
	  display: flex;
	  list-style: none;
	  padding: 0;
	  flex-wrap: nowrap;
	}
  
	& a {
	  line-height: 1;
	  color: $color-white;
	  text-transform: uppercase;
	  white-space: nowrap;
	}
  }
  
  .main_menu {
	display: none;
  
	@media (min-width: $breackpoint-mobile) {
	  display: flex;
	  align-items: center;
	  flex: 1 0 auto;
	}
  
	& a {
	  font-weight: 500;
	  font-size: 1.4rem;
	}
  
	& .page_item:not(:last-child) {
	  margin-right: 3.2rem;
	}
  
	& .current_page_item::after {
	  bottom: -0.8rem;
	  width: 50%;
	}
  }
  
  .min_menu {
	padding-left: 1.6rem;
  
	& ul {
	  flex-direction: column;
	  align-items: flex-start;
	}
  
	& a {
	  font-size: 2.2rem;
	  text-transform: uppercase;
	}
  
	& .page_item {
	  padding: 1.2rem 0;
	}
  
	& .current_page_item::after {
	  bottom: 0.4rem;
	  width: 100%;
	}
  }
  
  .page_item {
	display: flex;
	align-items: center;
  }
  
  .current_page_item {
	position: relative;
  
	&::after {
	  content: '';
	  position: absolute;
	  left: 0;
	  height: 2px;
	  background-color: $color-acent;
	}
  }
  